<%= form_with model: @article, local: true do |form| %>

  <% if @article.errors.any? %>
    <div id="error_explanation">
      <h2>
        <%= pluralize(@article.errors.count, "error") %> не дозволяють статті
        бути збереженою
      </h2>
      <ul>
        <% @article.errors.full_messages.each do |msg| %>
          <li><%= msg %></li>
        <% end %>
      </ul>
    </div>
  <% end %>

  <p>
    <%= form.label :Заголовок %><br>
    <%= form.text_field :title %>
  </p>

  <p>
    <%= form.label :Текст %><br>
    <%= form.text_area :text %>
  </p>

  <p>
    <%= form.submit :"Зберегти зміни"%>
  </p>

<% end %>
